html {background: transparent url('../images/menubg.jpg') no-repeat left top; background-size: cover; background-attachment: fixed;}
#imHeader_imCell_15 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_15 { width: 100%; vertical-align: top; }
#imHeader_imCell_18 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_18 { font-style: normal; font-weight: normal; line-height: 21px; }
#imHeader_imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_18_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_18_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_18_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imHeader_imTextObject_18_tab0 .cf1 { color: rgb(23, 161, 212); }
#imHeader_imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imHeader_imCell_20 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_20 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_20 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 26pt 'Times New Roman';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #000000; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_02_text {font: normal normal normal 18pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_03 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: right; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4_01 { width: 100%; vertical-align: top; max-width: 961px; }
#imGroup_3 > div { float: left; }
#imGroup_6 > div { float: left; }
@media (min-width: 1169px) {
	.imContentDataContainer { width: 1159px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 1159px; }
	#imGroup_2 { width: 1066px; }
	#imCell_1 { width: 967px; min-height: 1166px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 967px; min-height: 1166px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_3 { width: 93px; }
	#imGroup_4 { width: 93px; height: 0px; }
	#imGroup_5 { width: 93px; height: 1172px; }
	#imGroup_6 { width: 93px; }
	#imGroup_7 { width: 93px; height: 0px; }
	#imGroup_8 { width: 93px; height: 1172px; }
	
}

@media (max-width: 1168px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 710px; }
	#imGroup_2 { width: 653px; }
	#imCell_1 { width: 592px; min-height: 713px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 592px; min-height: 713px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_3 { width: 57px; }
	#imGroup_4 { width: 57px; height: 0px; }
	#imGroup_5 { width: 57px; height: 719px; }
	#imGroup_6 { width: 57px; }
	#imGroup_7 { width: 57px; height: 0px; }
	#imGroup_8 { width: 57px; height: 719px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 471px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 471px; }
	#imGroup_2 { width: 433px; }
	#imCell_1 { width: 393px; min-height: 473px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 393px; min-height: 473px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imGroup_3 { width: 38px; }
	#imGroup_4 { width: 38px; height: 0px; }
	#imGroup_5 { width: 38px; height: 479px; }
	#imGroup_6 { width: 38px; }
	#imGroup_7 { width: 38px; height: 0px; }
	#imGroup_8 { width: 38px; height: 479px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: right; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: right; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	
}

@media (min-width: 1169px) {
	#imHeader_imObjectImage_15_wrapper { position: absolute; top: 51px; left: 1030px; width: 78px; height: 80px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_15_wrapper img {-webkit-clip-path: inset(0 0 -2.564% 0);clip-path: inset(0 0 -2.564% 0);}#imHeader_imCell_15 { width: 78px; min-height: 78px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_15 { width: 78px; min-height: 78px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imHeader_imTextObject_18_wrapper { position: absolute; top: 53px; left: 419px; width: 581px; height: 70px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_18 { width: 581px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_18 { width: 581px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_18 { left: 0px; right: 0px; }
	#imHeader_imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_18 .text-container { height: 56px;}
	#imHeader_imObjectImage_20_wrapper { position: absolute; top: 8px; left: 62px; width: 297px; height: 166px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_20_wrapper img {-webkit-clip-path: inset(0 0 -1.84% 0);clip-path: inset(0 0 -1.84% 0);}#imHeader_imCell_20 { width: 297px; min-height: 163px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_20 { width: 297px; min-height: 163px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_20 { left: 0px; right: 0px; }
	
}

@media (max-width: 1168px) and (min-width: 720px) {
	#imHeader_imObjectImage_15_wrapper { position: absolute; top: 31px; left: 604px; width: 47px; height: 47px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_15_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_15 { width: 47px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_15 { width: 47px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imHeader_imTextObject_18_wrapper { position: absolute; top: 21px; left: 226px; width: 361px; height: 65px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_18 { width: 361px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_18 { width: 361px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_18 { left: 0px; right: 0px; }
	#imHeader_imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_18 .text-container { height: 56px;}
	#imHeader_imObjectImage_20_wrapper { position: absolute; top: 1px; left: 0px; width: 209px; height: 102px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_20_wrapper img {-webkit-clip-path: inset(0 0 11.304% 0);clip-path: inset(0 0 11.304% 0);}#imHeader_imCell_20 { width: 209px; min-height: 115px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_20 { width: 209px; min-height: 115px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_20 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_15_wrapper { position: absolute; top: 18px; left: 435px; width: 44px; height: 41px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_15_wrapper img {-webkit-clip-path: inset(0 0 6.818% 0);clip-path: inset(0 0 6.818% 0);}#imHeader_imCell_15 { width: 44px; min-height: 44px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_15 { width: 44px; min-height: 44px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imHeader_imTextObject_18_wrapper { position: absolute; top: 15px; left: 173px; width: 257px; height: 49px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_18 { width: 257px; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_18 { width: 257px; min-height: 84px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_18 { left: 0px; right: 0px; }
	#imHeader_imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_18 .text-container { height: 84px;}
	#imHeader_imObjectImage_20_wrapper { position: absolute; top: -2px; left: -1px; width: 150px; height: 100px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_20_wrapper img {-webkit-clip-path: inset(0 0 -21.951% 0);clip-path: inset(0 0 -21.951% 0);}#imHeader_imCell_20 { width: 150px; min-height: 82px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_20 { width: 150px; min-height: 82px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_20 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_15_wrapper { position: absolute; top: 12px; left: 273px; width: 46px; height: 43px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_15_wrapper img {-webkit-clip-path: inset(0 0 6.522% 0);clip-path: inset(0 0 6.522% 0);}#imHeader_imCell_15 { width: 100%; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_15 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_15 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_18_wrapper { display: none; }
	#imHeader_imCell_18 { width: 100%; min-height: 140px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_18 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_18 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imObjectImage_20_wrapper { position: absolute; top: -16px; left: 86px; width: 175px; height: 97px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_20_wrapper img {-webkit-clip-path: inset(0 0 -1.042% 0);clip-path: inset(0 0 -1.042% 0);}#imHeader_imCell_20 { width: 100%; min-height: 96px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_20 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_20 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1169px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 7px; left: 29px; width: 1114px; height: 45px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 1114px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 1114px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 39px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 41px; left: 29px; width: 1116px; height: 39px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 1116px; min-height: 29px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 1116px; min-height: 29px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: 0px;  }
	#imFooter_imObjectTitle_02 {min-height: 29px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 22px; left: 965px; width: 178px; height: 43px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { width: 178px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 178px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 1168px) and (min-width: 720px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 5px; left: 122px; width: 470px; height: 21px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 470px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 470px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 17.24pt; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 26px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 30px; left: 183px; width: 372px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 372px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 372px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 9.89pt; }
	#imFooter_imObjectTitle_02_text { top: 0px;  }
	#imFooter_imObjectTitle_02 {min-height: 16px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 13px; left: 607px; width: 106px; height: 32px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -23.077% 0);clip-path: inset(0 0 -23.077% 0);}#imFooter_imCell_3 { width: 106px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 106px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 6px; left: 10px; width: 338px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 338px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 338px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 12.39pt; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 20px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 39px; left: 12px; width: 333px; height: 17px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 333px; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 333px; min-height: 14px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 8.85pt; }
	#imFooter_imObjectTitle_02_text { top: -1px;  }
	#imFooter_imObjectTitle_02 {min-height: 14px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 35px; left: 355px; width: 116px; height: 28px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { width: 116px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 116px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 4px; left: 10px; width: 300px; height: 21px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 17px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 11pt; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 17px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 27px; left: 10px; width: 300px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 7.98pt; }
	#imFooter_imObjectTitle_02_text { top: -2px;  }
	#imFooter_imObjectTitle_02 {min-height: 13px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 45px; left: 120px; width: 113px; height: 31px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -14.815% 0);clip-path: inset(0 0 -14.815% 0);}#imFooter_imCell_3 { width: 100%; min-height: 27px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

